- TransformType

# Enumeration TransformType

##### Index

### Enumeration Members

All
Identity
Position
Rotation
Scale

## Enumeration Members

### All

All: 7

### Identity

Identity: 0

### Position

Position: 1

### Rotation

Rotation: 2

### Scale

Scale: 4

### Settings

Member Visibility

- Protected
- Inherited

Theme

### On This Page

Enumeration Members
All
Identity
Position
Rotation
Scale